
/*sub visual 영역*/  
.sub_visual {background: url(./img/sub06_visual.png)no-repeat center;  height: 280px;   position: relative;  background-size: cover; background-position-y: 12%;}
.sub_visual .sub01_vtext {left: 50%;  transform: translateX(-50%);  text-align: center;  position: absolute;}
.sub_visual .intro_vtext {  color: #fff;  margin-top: 100px;  font-size: 32px;}
.sub_visual .sub01_mv_icon {background: url(./img/sub06_mv_icon.png)no-repeat center;  width: 54px; height: 59px; margin:-69px 0 30px 197px;}
.sub_visual .sub01_mv_text {color: #fff; left: 485px;}

/*sub visual bottom 영역*/  
.sub01_blueline {  height: 55px;  background: #0059b5;  width: 100%;}
.blueline {overflow: hidden;}
.blueline>li:nth-child(1),
.blueline>li:nth-child(2),
.blueline>li:nth-child(3),
.blueline>li:nth-child(4),
.blueline>li:nth-child(5),
.blueline>li:nth-child(6),
.blueline>li:nth-child(7),
.blueline>li:nth-child(8) {float: left; font-size: 16px;  padding: 15px 45px 15px 0px;}
.blueline_right  { position: absolute; right: 10px; z-index: 500;}
.blueline_right>li {float: left;}
.blueline_right>li:first-child {padding: 15px 45px 15px 0px;}
.blueline_right>li:last-child {padding: 15px 0px 15px 0px;}
.blueline>li>a { color: #fff; position: absolute; z-index: 200;}

.sub01_blueline .blueline>li:nth-child(3) {padding-left: 41px;}
.sub01_blueline .blueline>li:nth-child(5) {padding-left: 34px;}

/*sub side bar*/
.aside_container {margin-top: -60px;}
.aside_container>img { margin-left: 13px;}
.side_title01{ display: inline-table; z-index: 9; max-width: 199px;width: 100%; height: 61px; background: #0059b5; border-radius: 0 0 10px 10px; box-shadow: 3px 3px #e1e1e1; text-align: center; margin-top: 163px; margin-left: -217px; position: relative; top: 60px; left: 5px; }
.side_title01 strong { display: table-cell; color: #fff;  font-size: 19px; font-weight: 700;  vertical-align: middle;}
.side_title01 strong::after {position: absolute; top: -2px; right: -12px; z-index: 8; border-right: 10px solid transparent; border-bottom: 7px solid transparent;  border-top: 7px solid #002560; transform: rotate(-90deg);  content: '';}
.side_bar01 { position: relative; z-index: 10;  float: left;   width: 229px;  padding-bottom: 47px; border: 1px solid #0059b5; border-radius: 7px;  margin-top: -1px;}
.side_bar01>img   {float: left; margin-top: 54px;}
.blue_back>a>p { display: inline-block; margin-left: 5px;}
.con01_list .list:hover a {font-weight: bold;}

/*contents 01영역*/
.con01_list {  margin-top: 80px; font-weight: 600; vertical-align: baseline; font-size: 15px; border-top: 1px #d1d1d1;}
.con01_list .list {margin-bottom: 28px;}
.con01_list .basic_info {margin-left: 58px;}
.con01_list>.lists  {padding: 13px 25px;  line-height: 1.2; font-size: 15px; font-weight: 600; text-align: left;  margin: -20px 0 25px 33px;}
.con01_list .blue_back {background:#236dc7; width: 228px; padding: 13px 25px; color: #fff; margin-left: -1px;}
.con01_list>li:nth-child(3) {padding: 22px 0 0 33px; font-size: 15px;}
.con01_list>li:nth-child(4) {padding: 22px 0 0 33px;}

.con01_list>li:nth-child(5),
.con01_list>li:nth-child(6),
.con01_list>li:nth-child(7),
.con01_list>li:nth-child(8),
.con01_list>li:nth-child(9),
.con01_list>li:nth-child(10) {padding: 15px 0 15px 55px;}
.con01_list>li:nth-child(11) {padding: 22px 0 0 33px;}
.con01_list>li:nth-child(1) a,
.con01_list>li:nth-child(3) a,
.con01_list>li:nth-child(4) a,
.con01_list>li:nth-child(5) a,
.con01_list>li:nth-child(6) a,
.con01_list>li:nth-child(7) a,
.con01_list>li:nth-child(8) a,
.con01_list>li:nth-child(9) a,
.con01_list>li:nth-child(10) a,
.con01_list>li:nth-child(11) a {color: #666;}
.con01_list>li:nth-child(11) a {margin-left: 20px;}
.con01_list>li:nth-child(1),
.con01_list>li:nth-child(3),
.con01_list>li:nth-child(4),
.con01_list>li:nth-child(5),
.con01_list>li:nth-child(6),
.con01_list>li:nth-child(7),
.con01_list>li:nth-child(8),
.con01_list>li:nth-child(9),
.con01_list>li:nth-child(10),
.con01_list>li:nth-child(11), 
.con01_list>li:nth-child(11):hover a {color:#0066cc;} 
.vison_numbers .vison_icon01>img {margin-right: 5px;}
.blue_back>a {color: #fff; margin-left: 21px;}
.con01_list .blue_dot {background: #eee; height: 65px; width: 227px;}
.con01_list .blue_dot::before{ content: ""; width: 4px; height: 4px; display: inline-block; background:#2b72c9; border-radius: 50%; margin: 0 2px 0 14px;}
.sub01_con01 .sub01_box01  { width: 874px;overflow: hidden; margin: -75px 0 0 326px; height: 74px;border: 3px solid transparent;background: -webkit-linear-gradient(#fff,#fff), -webkit-linear-gradient(right, #3c90eb 0%, #8b90f1 100%);
                             -webkit-background-clip: padding-box,border-box; -webkit-background-origin: border-box; -webkit-background-size: 100% 100%;
                             border-bottom: 1px solid transparent; border-top-left-radius: 30px;border-top-right-radius: 30px;}
.sub01_con01 .sub01_box01 .sub01_box_first { font-size: 27px; font-weight: bold; text-align: center;  color: #0066cc; line-height: 74px; display: block; width: auto;}
.sub01_box01_1 {border: 1px solid #d1d1d1; height: 242px; width: 874px; margin:0px 0 0 326px;}
.sub01_con01 .sub01_box01_1 {text-align: center;}
.sub01_con01 .sub01_box01_1 .sub01_box_second {font-size: 20px; margin: 27px 0 15px 0; color: #333366; font-weight: 600;}
.sub01_con01 .sub01_box01_1 .sub01_boxin { font-size: 17px; line-height: 28px;}
.sun01_graph {background: url(./img/sub01_graphline.png)no-repeat; display: block; width: 953px; margin-left: 247px; height:388px;}
 .sun01_graph>div {float: left;}
.sun01_graph .g_economy {margin-left: 210px;  margin-top: 137px;}
.sun01_graph .g_generation{margin-top: 211px; margin-left: 106px;}
.sun01_graph .g_balance {margin-top: 87px; margin-left: 46px;}
.sun01_graph .g_eduaction{margin-top: 277px; margin-left: 64px;}
.sun01_graph .g_autonomy {margin-top: 245px; margin-left: 48px;}


/*sub01 _ contents01영역*/
.sub01_con01 .sub01_box01  { width: 874px; overflow: hidden; margin: -75px 0 0 326px; height: 74px; border: 3px solid transparent; background: -webkit-linear-gradient(#fff,#fff), -webkit-linear-gradient(right, #3c90eb 0%, #8b90f1 100%);
                             -webkit-background-clip: padding-box,border-box; -webkit-background-origin: border-box; -webkit-background-size: 100% 100%; border-bottom: 1px solid transparent;
                             border-top-left-radius: 30px; border-top-right-radius: 30px;}
.sub01_con01 .sub01_box01 .sub01_box_first { font-size: 27px; font-weight: bold; text-align: center;  color: #0066cc; line-height: 74px; display: block; width: auto;}
.sub01_box01_1 {border: 1px solid #d1d1d1; height: 190px; width: 874px; margin:0px 0 0 326px;}
.sub01_con01 .sub01_box01_1 {text-align: center;}
.sub01_con01 .sub01_box01_1 .sub01_box_second {font-size: 20px; margin: 27px 0 15px 0; color: #333366; font-weight: 600;}
.sub01_con01 .sub01_box01_1 .sub01_boxin { font-size: 17px; line-height: 28px;}

/*sub01 _ contents02영역*/
.sub01_con02 .sub02_goal {margin: 50px 0 0 326px;  display: block;}
.sub01_con02 .sub02_goal .goal_title .buleet {width: 50px; border-radius: 30px; height: 7px;  margin: 0px 0 15px 0; border: 0px solid; background: linear-gradient(to left, #3c90eb 0%, #8b90f1 100%);}
.sub01_con02 .sub02_goal .goal_title .goal {font-size: 27px; color: #0066cc; font-weight: bold; margin:10px 0 50px 0;}


/*contents03  테이블 영역*/
table {border-collapse: collapse;border: 1; margin-left: 326px; text-align: center;}
table thead  { background: #f3f7fd; border: none;}
table thead tr {color: #0066cc;}
table thead tr th{border-top: 1px solid #236dc7;}
table th,td {padding:10px;}
table td {border-bottom: 1px solid #d1d1d1;}

.bluebox_third>span::before {background:#0066cc; width: 100px; height: 50px; border-bottom-right-radius:15px; content: ""; display: inline;margin-top: 8px;}
.blue_ribbon>span{color: #fff;line-height: 34px;}



/*sub01 _ contents03영역*/
.sub_03box {margin-top: 150px;}
.sub01_con01 .sub01_box01  { width: 874px; overflow: hidden; margin: -75px 0 0 326px; height: 74px; border: 3px solid transparent; background: -webkit-linear-gradient(#fff,#fff), -webkit-linear-gradient(right, #3c90eb 0%, #8b90f1 100%);
    -webkit-background-clip: padding-box,border-box; -webkit-background-origin: border-box; -webkit-background-size: 100% 100%; border-bottom: 1px solid transparent;
    border-top-left-radius: 30px; border-top-right-radius: 30px;}
.sub01_con01 .sub01_box01 .sub01_box_first { font-size: 27px; font-weight: bold; text-align: center;  color: #0066cc; line-height: 74px; display: block; width: auto;}
.sub01_box01_1 {border: 1px solid #d1d1d1; height: 190px; width: 874px; margin:0px 0 0 326px;}
.sub01_con01 .sub01_box01_1 {text-align: center;}
.sub01_con01 .sub01_box01_1 .sub01_box_second {font-size: 20px; margin: 27px 0 15px 0; color: #333366; font-weight: 600;}
.sub01_con01 .sub01_box01_1 .sub01_boxin { font-size: 17px; line-height: 28px;}


/*sub01 _ contents04영역*/
.waiting {overflow: hidden;margin-top: 50px;}

.waiting>.waitingbox_01,
.waiting>.waitingbox_02,
.waiting>.waitingbox_03,
.waiting>.waitingbox_06
{ width: 430px; height: 230px; border: 1px solid #d1d1d1; border-radius: 20px; margin-top: 15px;}
.waiting>.waitingbox_04 {margin-top: 15px;  width: 430px; height: 230px; border: 1px solid #d1d1d1; border-radius: 20px; }
.waiting>.waitingbox_05 {margin-top: 261px;  width: 430px; height: 230px; border: 1px solid #d1d1d1; border-radius: 20px; }
.waiting .waitingbox_01 .waiting_01,
.waiting .waitingbox_02 .waiting_02,
.waiting .waitingbox_03 .waiting_03,
.waiting .waitingbox_04 .waiting_04,
.waiting .waitingbox_05 .waiting_05,
.waiting .waitingbox_06 .waiting_06
{color: #666; margin: 30px 0 0 30px; font-size: 23px; font-weight: 600;} 
.waiting .waitingbox_01 .waiting_01 {letter-spacing: 3px;}

.waiting .waiting_01_call,
.waiting .waiting_04_call,
.waiting .waiting_05_call,
.waiting .waiting_06_call
{float: right;  font-size: 20px;  margin: -11px 30px 0 0;}
.waiting .waiting_02_call {float: right;  font-size: 20px;  margin: -36px 30px 0 0;}
.waiting .waiting_03_call {float: right;  font-size: 20px;  margin: -36px 30px 0 0;}
.waiting .waitingbox_01 .waiting_img01{float:left; margin: 50px 0 0 30px;}
.waiting .waitingbox_04 .waiting_img04{float: left; margin: 36px 0 0 30px;}

.waiting .waitingbox_06 .waiting_img06 {    float: left; margin: 39px 0 0 30px;}

.waiting .waitingbox_02 .waiting_img02{float: left; margin: 14px 0 0 30px;}
.waiting .waitingbox_03 .waiting_img03 {float: left; margin: 22px 0 0 30px;}
.waiting .waitingbox_05 .waiting_img05 {float: left; margin: 26px 0 -50px 0px;}
.waiting .waitingbox_01 .waiting_number01,
.waiting .waitingbox_04 .waiting_number04,
.waiting .waitingbox_05 .waiting_number05,
.waiting .waitingbox_06 .waiting_number06
{font-weight: 600; float: right; font-size: 42px; color: #3366cc; margin: 30px -75px 0 0; }
.waiting .waitingbox_02 .waiting_number02{font-weight: 600; float: right; font-size: 42px; color: #3366cc; margin: 0px 29px 0 0;}
.waiting .waitingbox_03 .waiting_number03 {font-weight: 600; float: right; font-size: 42px; color: #3366cc; margin: 0px 27px 0 0;}

.waitingbox_01 .waiting_blueback,
.waitingbox_02 .waiting_blueback,
.waitingbox_03 .waiting_blueback,
.waitingbox_04 .waiting_blueback,
.waitingbox_05 .waiting_blueback,
.waitingbox_06 .waiting_blueback
{background: #3a80dc; width: 429px;  margin-top: -10px;  height: 50px;  border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;}

.waiting_whiteback {background: #fff; width: 100px; height: 40px; margin: -67px 0 0 300px;border-radius: 20px;}

.waiting .waitingbox_01 .waiting_bottomleft01,
.waiting .waitingbox_04 .waiting_bottomleft04,
.waiting .waitingbox_06 .waiting_bottomleft06
{font-size: 20px; margin: 131px 0 0 39px;  color: #fff; padding-top: 12px;}

.waiting .waitingbox_02 .waiting_bottomleft02, .waiting .waitingbox_03 .waiting_bottomleft03 {font-size: 20px; margin: 101px 0 0 39px;  color: #fff; padding-top: 12px;}
.waiting_bottomleft05 {font-size: 20px; margin: 131px 0 0 39px;  color: #fff; padding-top: 10px; }
.waiting .waitingbox_01 .waiting_botomright01,
.waiting .waitingbox_02 .waiting_botomright02,
.waiting .waitingbox_03 .waiting_botomright03,
.waiting .waitingbox_04 .waiting_botomright04,
.waiting .waitingbox_05 .waiting_botomright05,
.waiting .waitingbox_06 .waiting_botomright06
{margin: 5px 15px 0 10px;  float: right;  color: #ff9900;  font-size: 23px;  letter-spacing: 9px; font-weight: 600;}
.waitingbox_01, .waitingbox_03, .waitingbox_05 { float: left;  }
.waitingbox_01 { margin: 50px 0 0 326px; }
.waitingbox_02, .waitingbox_04, .waitingbox_06 { float: right; margin-top: 0; }
.waitingbox_02 { margin: 50px 0 0 0; }
.waitingbox_03 {margin: 16px 0 0 325px;}
.waitingbox_03>.waiting_img03 {}
.waitingbox_05 {margin: 291px 0 0 -430px;}

/*main_box영역*/
.main_box { border: 2px dotted #d1d1d1;margin-top: 80px; margin-bottom: 50px; margin-left: 320px; }
.manager_section { padding: 10px 0;  font-size: 11pt;  color: #666;  margin-left: 60px;}
.manager_strong::before { background: url(../images/menu_managericon.png)no-repeat; content: ""; height: 16px; width: 16px;     display: inline-block;  padding-right: 10px; margin-bottom: -3px; }
.manager_strong {margin-right: 18px;  font-size: 11pt;  margin-left: 20px;}
.manager_name { margin-right: 30px;}
.contact { margin-right: 35px;}
.inquiry_section { margin-left: 60px;}
.inquiry_section::before { border-top: 1px dashed #d1d1d1; content: ""; display: block;  margin-left: -61px;}
form.inquiry_form { margin-top: 41px;}
.inquiry_strong {  margin-left: 19px;  color: #666;  font-size: 15px; padding: 20px 0 0 0;    float: left;  margin-top: -8px;  display: inline-block; margin-bottom: -8px;}
.inquiry_radio { margin-left: 14px; padding: 10px 0 0 10px;  font-size: 10pt;   color: #666;}
.inquiry_submit {  margin-left: 23px;  padding: 10px 0;}
.inquiry_submit input#text {  width: 317px;  margin-left: -4px;   margin-top: 1px;   display: inline-block;  position: absolute;   height: 31px;  border: 2px solid #ccc;  color: #666;}
.inquiry_submit input#btn {  width: 100px;  background: #236dc7;  border: none;  height: 23px;  top: 1px;  display: inline;   left: 307px;  position: relative;   height: 31px;}
.inquiry_submit .submit_btn {   margin-top: -28px;  margin-left: 335px;  position: absolute;  z-index: 2000;}
.inquiry_submit .submit_btn>a { text-decoration: none; color: #eee;  margin-left: -104px;   margin-top: 31px;  position: absolute;  font-size: 10pt;    letter-spacing: 1px;}
.inquiry_section::after { background: url(../css/img/menu_manager_right.png) no-repeat; content: ""; height:84px; width:172px; float: right; margin-top: -84px; margin-right: 50px; }
.inquiry_radio>label {  padding-right: 20px;}


@media screen and (max-width:1224px){
      /* haader , sub 공통영역*/
 
   .blueline_right {display: none;}
   .sub_visual .sub01_mv_text {  margin-right: -70px; margin-left: -70px;}
   .sub01_blueline>.blueline{height: auto;  overflow: hidden; padding: 10px 2% 10px 2%;}
   .sub01_blueline>.blueline>li {min-width: auto; font-size: 15px;  height: auto;  line-height: 20px;  padding: 10px 20px; background-size: 3px 4px;border-right: 0;}
   .sub01_blueline>.blueline>li>a>img {margin-top: -5px;}
   .aside_container {display: none;}
   .side_title01 {display: none;}
   .side_bar01 {display: none;}
   .sub01_con01 {margin-left: -30px;}
   .sub01_con01 .sub01_box01 {margin: 45px 0 0 176px; width: 630px;}
   .sub01_box01_1 { width: 473px; ;margin: 0px 0 0 -20px;}
   .sub01_con01 .sub01_box01_1   {width: 630px; margin-top: 0px;    margin-left: 176px;}
   .sub01_con01 .sub01_box01_1 .sub01_box_second { font-size: 18px;}
   .sub01_con01 .sub01_box01_1 .sub01_boxin {font-size: 13px;  text-align: center;}
   .sub01_con02 .sub02_goal {margin: 50px 0 0 147px;}
   /*그라데이션 박스 +테이블*/
   
   table th, td {font-size: 14px; }
   table { margin-left: 146px; width: 630px; }
   table .disap {display: none;}
   
 /*waiting box 영역*/
.sub_03box { margin-top: 21px;}
.waiting { margin-left: -80px;}
.waiting>.waitingbox_01, .waiting>.waitingbox_02, .waiting>.waitingbox_03, .waiting>.waitingbox_06 { width: 35.5%; float: none;}
.waiting>.waitingbox_02 {margin-left: 329px;}
.waiting>.waitingbox_03{ margin-left: 330px;}
.waiting>.waitingbox_04{ margin-right: 440px;}
.waiting>.waitingbox_05 {margin-left: 330px; margin-top: 20px;}
.waiting>.waitingbox_06{margin-left: 330px;   margin-top: 512px; width: 430px;}
.waitingbox_01 .waiting_blueback, .waitingbox_02 .waiting_blueback, .waitingbox_03 .waiting_blueback, .waitingbox_05 .waiting_blueback { width: 426px;}
.waitingbox_04 .waiting_blueback {width: 428px;}
.waitingbox_06 .waiting_blueback { width: 429px;}

 /*menu _manager 공통 영역*/
.manager_strong {margin-left: -60px;}
.manager_name { margin-right: 27px;}
.contact {margin-left: 140px;}
 .main_box { border: 2px dotted #d1d1d1; margin: 66px 0 50px 148px;  width: 630px;}
 .modify_date {margin-left: 367px;}
 .inquiry_strong  {margin-left: -23px;}
 .inquiry_radio { margin-left: -31px;}
 .manager_strong::before { margin-left: 40px;}
 .inquiry_submit input#text {width: 237px; left: 194px;}
 .inquiry_submit input#btn {width: 100px;}
 .inquiry_submit input#btn {left: 162px;}
 .inquiry_submit .submit_btn {  margin-left: 191px;}
 .inquiry_section::after {display: none;}
 .inquiry_submit {margin-left: 52px;}
}



@media screen and (max-width:767px) {
    
    /* haader , sub 공통영역*/
  
   .sub_visual .sub01_mv_text {  margin-right: -70px; margin-left: -70px;}
    .sub01_blueline>.blueline{height: auto;  overflow: hidden; padding: 10px 2% 10px 2%;}
    .sub01_blueline>.blueline>li {min-width: auto; font-size: 15px;  height: auto;  line-height: 20px;  padding: 10px 20px; background-size: 3px 4px;border-right: 0;}
    .sub01_blueline>.blueline>li>a>img {margin-top: -5px;}
    .aside_container {display: none;}
    .side_title01 {display: none;}
    .side_bar01 {display: none;}
    .sub01_con01 {margin-left: 0px;}
    .sub01_con01 .sub01_box01 {  width: 474px;  overflow: hidden; margin: 45px 0 0 5px;}
    .sub01_box01_1 { width: 473px; width: 472px;margin: 0px 0 0 13px;}
    .sub01_con01 .sub01_box01_1 { margin-left: 5px; width: 473px;}
    .sub01_con01 .sub01_box01_1 .sub01_box_second { font-size: 18px;}
    .sub01_con01 .sub01_box01_1 .sub01_boxin {font-size: 13px;  text-align: center;}
    .sub01_con02 .sub02_goal {margin: 50px 0 0 14px;}

    /*그라데이션 박스 +테이블*/
   
    table th, td {font-size: 14px; }
    table {margin-left: 6px; width: 500px; }
    table .disap {display: none;}
    
  /*waiting box 영역*/
.sub_03box { margin-top: 21px;}
.waiting {  overflow: hidden;  margin-top: 50px; margin-left: -300px;}
.waiting>.waitingbox_01, .waiting>.waitingbox_02, .waiting>.waitingbox_03, .waiting>.waitingbox_06 { width: 35.5%; float: none;}
.waiting>.waitingbox_02 {margin-left: 329px;}
.waiting>.waitingbox_03{ margin-left: 330px;}
.waiting>.waitingbox_04{ margin-right: 440px;}
.waiting>.waitingbox_05 {margin-left: 330px; margin-top: 20px;}
.waiting>.waitingbox_06{margin-left: 330px;   margin-top: 512px; width: 430px;}
.waitingbox_01 .waiting_blueback, .waitingbox_02 .waiting_blueback, .waitingbox_03 .waiting_blueback, .waitingbox_05 .waiting_blueback { width: 426px;}
.waitingbox_04 .waiting_blueback {width: 428px;}
.waitingbox_06 .waiting_blueback { width: 429px;}


    /*menu manager 공통영역*/
    .main_box { margin-top: 50px; margin-left: 30px; width: 431px;}
    .manager_strong {margin-left: -60px;}
    .manager_name { margin-right: 27px;}
    .contact {margin-left: -20px;}
    .modify_date {margin-left: 172px;}
    .modify_date .modify_date {  margin-left: 172px;}
    .inquiry_strong  {margin-left: -23px;}
    .inquiry_radio { margin-left: -31px;}
    .manager_strong::before {margin-left: 8px;}
    .inquiry_submit input#text {width: 237px;left: 74px;}
    .inquiry_submit input#btn {width: 100px;}
    .inquiry_submit input#btn {left: 162px;}
    .inquiry_submit .submit_btn {  margin-left: 191px;}
    .inquiry_section::after {display: none;}
    .inquiry_submit {margin-left: 52px;}

  
}